<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'ro', version '3.5'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Verificare funcționalitate';
$string['acp_maintenance'] = 'Instrumente de administrare și mentenanță';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_sharepointcourseselect_applyfilter'] = 'Aplică filtrul';
$string['acp_sharepointcourseselect_bulk'] = 'Operațiuni în masă';
$string['acp_sharepointcourseselect_enableshown'] = 'Înapoi la setări';
$string['acp_sharepointcourseselect_filter'] = 'Filtrare Cursuri';
$string['acp_sharepointcourseselect_filtercategory'] = 'Filtrează după categoria de curs';
$string['acp_sharepointcourseselect_instr_header'] = 'Instrucțiuni';
$string['acp_sharepointcourseselect_off_header'] = 'Neactivat';
$string['acp_sharepointcourseselectlabel_enabled'] = 'Activați';
$string['acp_sharepointcustom_savemessage'] = 'Modificările dumneavoastră au fost salvate';
$string['acp_tenants_actions'] = 'Acțiuni';
$string['acp_tenants_add'] = 'Adaugă Tenant nou';
$string['acp_tenants_tenant'] = 'Tenant';
$string['acp_userconnections_column_actions'] = 'Acțiuni';
$string['acp_userconnections_column_muser'] = 'Utilizator Moodle';
$string['acp_userconnections_column_status'] = 'Status-ul conexiunii';
$string['acp_userconnections_column_usinglogin'] = 'Utilizând Autentificare';
$string['acp_userconnections_filtering_muserfullname'] = 'Numele complet al utilizatorului Moodle';
$string['acp_userconnections_filtering_musername'] = 'Nume de utilizator Moodle';
$string['acp_userconnections_manualmatch_musername'] = 'Utilizator Moodle';
$string['acp_userconnections_table_connected'] = 'Conectat';
$string['acp_userconnections_table_disconnect'] = 'Deconectează';
$string['acp_userconnections_table_noconnection'] = 'Fără conexiune';
$string['acp_usergroupcustom'] = 'Particularizare Teams';
$string['acp_usergroupcustom_bulk'] = 'Operațiuni în masă';
$string['acp_usergroupcustom_bulk_disable'] = 'Dezactivați tot';
$string['acp_usergroupcustom_bulk_enable'] = 'Activați tot';
$string['acp_usergroupcustom_enabled'] = 'Activat';
$string['acp_usergroupcustom_savemessage'] = 'Modificările dumneavoastră au fost salvate.';
$string['acp_usermatch_matchqueue_clearall'] = 'Ștergeți tot';
$string['acp_usermatch_matchqueue_clearerrors'] = 'Ștergeți erorile';
$string['acp_usermatch_matchqueue_column_muser'] = 'Nume de utilizator Moodle';
$string['acp_usermatch_matchqueue_column_o365user'] = 'Nume de utilizator Office 365';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'OpenID Connect';
$string['acp_usermatch_matchqueue_column_status'] = 'Status';
$string['acp_usermatch_matchqueue_status_error'] = 'Eroare: {$a}';
$string['acp_usermatch_matchqueue_status_queued'] = 'Pus în așteptare';
$string['acp_usermatch_matchqueue_status_success'] = 'Reușit';
$string['acp_usermatch_upload_err_badmime'] = 'Tipul {$a} nu este acceptat. Vă rugăm să încărcați CSV format-text.';
$string['calendar_event'] = 'Vezi detaliile';
$string['calendar_setting'] = 'Activați Enable Outlook Calendar';
$string['calendar_site'] = 'Calendar Sitewide';
$string['course_selector_label'] = 'Selectați curs existent';
$string['erroracplocalo365notconfig'] = 'Vă rugăm să configurați mai întâi local_o365.';
$string['errorcouldnotcreatespgroup'] = 'Nu s-a putut crea SharePoint group.';
$string['errorcouldnotrefreshtoken'] = 'Nu s-a putut actualiza token';
$string['errornodirectaccess'] = 'Nu este permis accesul direct la pagină';
$string['erroro365apibadcall'] = 'Eroare in API call.';
$string['erroro365apibadcall_message'] = 'Eroare în API call: {$a}';
$string['erroro365apibadpermission'] = 'Permisiunea nu a fost găsită';
$string['erroro365apicouldnotcreatesite'] = 'Problemă la crearea site-ului.';
$string['erroro365apicoursenotfound'] = 'Nu s-a găsit cursul';
$string['erroro365apiinvalidtoken'] = 'Token-ul nu este valid sau este expirat.';
$string['erroro365apinotimplemented'] = 'Ar trebui să fie suprascris';
$string['eventapifail'] = 'Eșec al API';
$string['eventcalendarsubscribed'] = 'Utilizator abonat la un calendar';
$string['eventcalendarunsubscribed'] = 'Utilizator care s-a dezabonat de la un calendar';
$string['grade_date'] = 'Nota - {$a->grade} &nbsp; | &nbsp; Data - {$a->date}';
$string['groups_calendar'] = 'Calendar';
$string['groups_columnname'] = 'Nume';
$string['groups_conversations'] = 'Conversații';
$string['groups_edit_description'] = 'Descrierea grupului';
$string['groups_edit_name'] = 'Denumirea grupului';
$string['groups_edit_nameexists'] = 'Grupul cu numele {$a} există deja, vă rugăm să alegeți alt nume';
$string['groups_edit_newpicture'] = 'Pictograma grupului';
$string['groups_editsettings'] = 'Editați setările grupului';
$string['groups_manage'] = 'Administrați grupurile';
$string['groups_more'] = 'Mai mult...';
$string['groups_onedrive'] = 'Fișiere';
$string['groups_team'] = 'Echipe';
$string['help_message'] = 'Bună! Sunt asistentul dumneavoastră Moodle. Mă puteți întreba următoarele întrebări:';
$string['help_user_create'] = 'Creați Accounts Help';
$string['help_user_delete'] = 'Ștergeți Accounts Help';
$string['last_login_date'] = 'Data ultimei autentificări - {$a}';
$string['list_of_absent_students'] = 'Lista cursanților care au fost absenți în această lună.';
$string['list_of_latest_logged_students'] = 'Lista cu ultimii cursanți autentificați:';
$string['list_of_students_with_name'] = 'Aceștia sunt studenții cu numele {$a}:';
$string['never'] = 'Niciodată';
$string['no_absent_users_found'] = 'Nu s-au găsit utilizatori absenți';
$string['no_user_with_name_found'] = 'Nu s-a găsit niciun utilizator cu acest nume';
$string['no_users_found'] = 'Nu s-au găsit utilizatori';
$string['o365:managegroups'] = 'Administrează grupuri';
$string['o365:viewgroups'] = 'Vezi grupuri';
$string['other_login'] = 'Logare manuală';
$string['personal_calendar'] = 'Personal';
$string['pluginname'] = 'Integrare Microsoft Office 365';
$string['privacy:metadata:local_o365_appassign:muserid'] = 'ID-ul utilizatorului Moodle';
$string['privacy:metadata:local_o365_calidmap:eventid'] = 'ID-ul evenimentului în Moodle';
$string['privacy:metadata:local_o365_calidmap:outlookeventid'] = 'ID-ul evenimentului în Outlook.';
$string['privacy:metadata:local_o365_calidmap:userid'] = 'Id-ul utilizatorului care a creat evenimentul.';
$string['privacy:metadata:local_o365_calsettings:timecreated'] = 'Când a fost creată înregistrarea.';
$string['privacy:metadata:local_o365_calsettings:user_id'] = 'ID-ul utilizatorului Moodle';
$string['privacy:metadata:local_o365_calsub:caltype'] = 'Tipul de calendar Moodle (site, curs, utilizator)';
$string['privacy:metadata:local_o365_connections:muserid'] = 'ID-ul utilizatorului Moodle';
$string['privacy:metadata:local_o365_matchqueue:completed'] = 'Când a fost procesată înregistrarea';
$string['privacy:metadata:local_o365_matchqueue:errormessage'] = 'Mesajul de eroare (dacă există)';
$string['privacy:metadata:local_o365_matchqueue:musername'] = 'Numele de utilizator al utilizatorului Moodle.';
$string['privacy:metadata:local_o365_objects:metadata'] = 'Orice metadate asociate.';
$string['privacy:metadata:local_o365_objects:moodleid'] = 'ID-ul obiectului în Moodle.';
$string['privacy:metadata:local_o365_objects:subtype'] = 'Subtipul obiectului.';
$string['privacy:metadata:local_o365_objects:timecreated'] = 'Când a fost creată înregistrarea.';
$string['privacy:metadata:local_o365_objects:timemodified'] = 'Când a fost modificată înregistrarea.';
$string['privacy:metadata:local_o365_objects:type'] = 'Tipul de obiect (grup, utilizator, curs, etc)';
$string['privacy:metadata:local_o365_spgroupassign:timecreated'] = 'Când s-a creat înregistrarea.';
$string['privacy:metadata:local_o365_spgroupassign:userid'] = 'ID-ul utilizatorului Moodle.';
$string['privacy:metadata:local_o365_token:expiry'] = 'Data de expirare a token-ului.';
$string['privacy:metadata:local_o365_token:token'] = 'Token-ul.';
$string['privacy:metadata:local_o365_token:user_id'] = 'ID-ul utilizatorului Moodle';
$string['question_student_latest_grades'] = 'Care este ultima notă pe care ați primit-o?';
$string['question_teacher_absent_students'] = 'Care studenți au fost absenți luna trecută?';
$string['settings_azuresetup'] = 'Configurare AD Azure';
$string['settings_azuresetup_checking'] = 'Se verifică...';
$string['settings_azuresetup_correctval'] = 'Valoarea corectă:';
$string['settings_azuresetup_detectedval'] = 'Valoare detectată:';
$string['settings_azuresetup_update'] = 'Actualizare';
$string['settings_bot_webhook_endpoint_desc'] = 'Format: https://<moodlebotname\\>.azurewebsites.net/api/webhook';
$string['settings_detectoidc_credsinvalid'] = 'Credențialele nu au fost setate sau sunt incomplete.';
$string['settings_detectoidc_credsvalid'] = 'Credențialele au fost setate.';
$string['settings_detectperms_missing'] = 'Lipsește:';
$string['settings_detectperms_update'] = 'Actualizare';
$string['settings_detectperms_valid'] = 'Permisiunile au fost setate.';
$string['settings_fieldmap_addmapping'] = 'Adaugă mapare';
$string['settings_fieldmap_field_city'] = 'Oraș';
$string['settings_fieldmap_field_companyName'] = 'Numele companiei';
$string['settings_fieldmap_field_country'] = 'Țara';
$string['settings_fieldmap_field_department'] = 'Departament';
$string['settings_fieldmap_field_displayName'] = 'Afișează numele';
$string['settings_fieldmap_field_employeeId'] = 'ID-ul utilizatorului';
$string['settings_fieldmap_field_facsimileTelephoneNumber'] = 'Număr de fax';
$string['settings_fieldmap_field_givenName'] = 'Prenume';
$string['settings_fieldmap_field_jobTitle'] = 'Denumirea funcției';
$string['settings_fieldmap_field_mail'] = 'Email';
$string['settings_fieldmap_field_mobile'] = 'Număr de telefon mobil';
$string['settings_fieldmap_field_objectId'] = 'ID obiect';
$string['settings_fieldmap_field_postalCode'] = 'Cod poștal';
$string['settings_fieldmap_field_preferredLanguage'] = 'Limba';
$string['settings_fieldmap_field_state'] = 'Statul';
$string['settings_fieldmap_field_streetAddress'] = 'Adresa';
$string['settings_fieldmap_field_surname'] = 'Nume de familie';
$string['settings_fieldmap_field_telephoneNumber'] = 'Număr de telefon';
$string['settings_fieldmap_field_userPrincipalName'] = 'Nume de utilizator (UPN)';
$string['settings_fieldmap_header_behavior'] = 'Actualizări';
$string['settings_fieldmap_header_local'] = 'Câmp Moodle';
$string['settings_header_advanced'] = 'Avansat';
$string['settings_header_options'] = 'Opțiuni';
$string['settings_header_teams'] = 'Setări Teams';
$string['settings_maintenance'] = 'Mentenanță';
$string['settings_o365china'] = 'Office&nbsp;365 pentru China';
$string['settings_onenote'] = 'Dezactivați Office 365 OneNote';
$string['settings_sds_coursecreation'] = 'Creare de cursuri';
$string['settings_sds_coursecreation_enabled'] = 'Creează cursuri';
$string['settings_sds_coursecreation_enabled_desc'] = 'Creează cursuri pentru aceste școli.';
$string['settings_sds_enrolment_enabled'] = 'Înscriere utilizatori';
$string['settings_sds_fieldmap_f_givenName'] = 'Prenume';
$string['settings_sds_fieldmap_f_pre_DateOfBirth'] = 'Data nașterii';
$string['settings_sds_fieldmap_f_pre_Email'] = 'Adresa de e-mail personală';
$string['settings_sds_fieldmap_f_pre_Gender'] = 'Sexul';
$string['settings_sds_fieldmap_f_pre_GraduationYear'] = 'Anul absolvirii';
$string['settings_sds_fieldmap_f_pre_MailingAddress'] = 'Adresa poștală';
$string['settings_sds_fieldmap_f_pre_MiddleName'] = 'Al doilea prenume';
$string['settings_sds_fieldmap_f_pre_ResidenceAddress'] = 'Adresa de reședință';
$string['settings_sds_fieldmap_f_pre_ResidenceCity'] = 'Oraș de reședință';
$string['settings_sds_fieldmap_f_pre_ResidenceCountry'] = 'Țara de reședință';
$string['settings_sds_fieldmap_f_pre_ResidenceState'] = 'Statul de reședință';
$string['settings_sds_fieldmap_f_pre_SyncSource_SchoolId'] = 'ID-ul școlii';
$string['settings_sds_fieldmap_f_surname'] = 'Nume de familie';
$string['settings_sds_fieldmap_f_userPrincipalName'] = 'Adresă oficială de email';
$string['settings_sds_fieldmap_remotecolumn'] = 'Câmp SDS';
$string['settings_sds_profilesync_enabled'] = 'Activat';
$string['settings_secthead_advanced'] = 'Setări avansate';
$string['settings_serviceresourceabstract_detect'] = 'Detectează';
$string['settings_serviceresourceabstract_detecting'] = 'Se detectează...';
$string['settings_serviceresourceabstract_invalid'] = 'Această valoare nu poate fi utilizată.';
$string['settings_serviceresourceabstract_valid'] = '{$a} poate fi folosit.';
$string['settings_sharepointlink_changelink'] = 'Schimbă site-ului';
$string['settings_sharepointlink_enterurl'] = 'Inserați mai sus o adresă URL.';
$string['settings_systemapiuser_change'] = 'Schimbă utilizatorului';
$string['settings_systemapiuser_userset'] = '{$a}';
$string['settings_teams_deploy_bot_2'] = 'Aveți nevoie de ajutor?';
$string['settings_usergroups'] = 'Echipe';
$string['settings_usersynccreationrestriction_fieldval'] = 'Valoarea câmpului';
$string['settings_usersynccreationrestriction_regex'] = 'Valoarea este o expresie regulată';
$string['sorry_do_not_understand'] = 'Îmi pare rău, nu înțeleg';
$string['tab_moodle'] = 'Moodle';
$string['task_processmatchqueue_err_nomuser'] = 'Nu a fost găsit nici un utilizator Moodle cu acest nume de utilizator.';
$string['task_processmatchqueue_err_noo365user'] = 'Nu a fost găsit nici un utilizator  Office 365 cu acest nume de utilizator.';
$string['task_sds_sync'] = 'Sincronizați cu SDS';
$string['task_sharepointinit'] = 'Inițializați SharePoint.';
$string['teams_no_course'] = 'Nu aveți niciun curs de adăugat.';
$string['ucp_calsync_availcal'] = 'Calendare Moodle disponibile';
$string['ucp_connection_disconnected'] = 'Nu sunteți conectat la Office 365.';
$string['ucp_connection_options'] = 'Opțiuni pentru conectare:';
$string['ucp_index_aadlogin_title'] = 'Logare în Office&nbsp;365';
$string['ucp_index_connectionstatus_connect'] = 'Click aici pentru conectare';
$string['ucp_index_connectionstatus_disconnect'] = 'Deconectare';
$string['ucp_index_connectionstatus_login'] = 'Click aici pentru a vă conecta';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_options'] = 'Opțiuni';
$string['ucp_status_disabled'] = 'Neconectat';
$string['ucp_status_enabled'] = 'Activ';
$string['ucp_syncdir_both'] = 'Actualizați atât Outlook, cât și Moodle';
$string['ucp_syncdir_in'] = 'De la Outlook La Moodle';
$string['ucp_syncdir_out'] = 'De la Moodle La Outlook';
$string['webservices_error_couldnotsavegrade'] = 'Nu s-a putut salva nota.';
$string['webservices_error_sectionnotfound'] = 'Secțiunea cursului nu a putut fi găsită.';
$string['your_grade'] = 'Nota dumneavoastră - {$a}';
$string['your_grade_class_grade'] = 'Nota dumneavoastră - {$a->usergrade} &nbsp; |  &nbsp; Media clasei - {$a->classgrade}';
