<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ro', version '3.5'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Puteți previzualiza acest test, dar dacă ar fi o încercare reală, ați fi blocat deoarece:';
$string['action'] = 'Acțiune';
$string['activityoverview'] = 'Aveți teste care trebuie predate';
$string['adaptive'] = 'Mod adaptiv';
$string['adaptive_help'] = 'Dacă este activată, sunt permise mai multe răspunsuri la o întrebare în cadrul aceleiași încercări la test. De exemplu, dacă un răspuns este marcat ca incorect, elevului i se va permite să încerce din nou imediat. Cu toate acestea, în funcție de setarea „Aplică penalizări”, o penalizare va fi de obicei aplicată pentru fiecare încercare greșită.';
$string['add'] = 'Adăugați întrebări';
$string['addaquestion'] = 'O nouă întrebare';
$string['addarandomquestion'] = 'Din banca de întrebări (aleatorie)';
$string['addarandomquestion_help'] = 'Când se adaugă o întrebare aleatorie, înseamnă că o întrebare aleasă aleatoriu din categorie este inserată în test. Aceasta înseamnă că studenți diferiți vor primi o selecție diferită de întrebări, iar atunci când un test permite mai multe încercări, fiecare încercare va conține o nouă selecție de întrebări.';
$string['addarandomselectedquestion'] = 'Adăugați o întrebare selectată aleatoriu ...';
$string['addasection'] = 'un nou titlu de secțiune';
$string['adddescriptionlabel'] = 'Adăugați un element de descriere';
$string['addingquestion'] = 'Adăugarea unei întrebări';
$string['addingquestions'] = '<p>Această parte a paginii este locul în care vă gestionați baza de date cu întrebări. Întrebările sunt stocate în categorii, pentru a vă ajuta să le mențineți organizate și pot fi utilizate de orice test din cursul dvs. sau chiar și de alte cursuri, dacă alegeți să le \'publicați\'.</p>
<p>După ce selectați sau creați o categorie de întrebări, veți putea crea sau edita întrebări. Puteți selecta oricare dintre aceste întrebări pe care să le adăugați la testul din partea cealaltă a acestei pagini.</p>';
$string['addmoreoverallfeedbacks'] = 'Adăugați {no} câmpuri de feedback';
$string['addnewgroupoverride'] = 'Adăugați suprascrierea grupului';
$string['addnewpagesafterselected'] = 'Adăugați pagini noi după întrebările selectate';
$string['addnewquestionsqbank'] = 'Adăugați întrebări la categoria {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Adăugați suprascrierea utilizatorului';
$string['addpagebreak'] = 'Adăugați întrerupere de pagină';
$string['addpagehere'] = 'Adăugați o pagină aici';
$string['addquestion'] = 'Adăugați o întrebare';
$string['addquestionfrombankatend'] = 'Adăugați din banca de întrebări de la final';
$string['addquestionfrombanktopage'] = 'Adăugați din banca de întrebări la pagină {$a}';
$string['addquestions'] = 'Adăugați întrebări';
$string['addquestionstoquiz'] = 'Adăugați întrebări la testul curent';
$string['addrandom'] = 'Adăugați {$a} întrebări aleatorii';
$string['addrandom1'] = '<< Adăugați';
$string['addrandom2'] = 'întrebări aleatorii';
$string['addrandomfromcategory'] = 'Adăugați întrebări aleatorii din categorie:';
$string['addrandomquestion'] = 'Adăugați o întrebare aleatorie';
$string['addrandomquestionatend'] = 'Adăugați la final o întrebare aleatorie';
$string['addrandomquestiontopage'] = 'Adăugați o întrebare aleatorie la pagina {$a}';
$string['addrandomquestiontoquiz'] = 'Adăugați o întrebare aleatorie la test {$a}';
$string['addselectedquestionstoquiz'] = 'Adăugați întrebările selectate la test';
$string['addselectedtoquiz'] = 'Adăugați datele selectate la test';
$string['addtoquiz'] = 'Adăugați la test';
$string['affectedstudents'] = '{$a} afectate';
$string['aftereachquestion'] = 'După adăugarea fiecărei întrebări';
$string['afternquestions'] = 'După ce ați adăugat întrebări';
$string['age'] = 'vârstă';
$string['allattempts'] = 'Toate încercările';
$string['allinone'] = 'Nelimitat';
$string['allowreview'] = 'Permiteți examinarea';
$string['alreadysubmitted'] = 'Este probabil să fi trimis deja această încercare';
$string['alternativeunits'] = 'Unități alternative';
$string['alwaysavailable'] = 'Întotdeauna disponibil';
$string['analysisoptions'] = 'Opțiuni de analiză';
$string['analysistitle'] = 'Tabel de analiză a articolelor';
$string['answer'] = 'Răspuns';
$string['answered'] = 'Răspuns';
$string['answerhowmany'] = 'Tip de opțiuni de răspuns.';
$string['answers'] = 'Răspunsuri';
$string['answersingleno'] = 'Cu mai multe opțiuni corecte';
$string['answersingleyes'] = 'Un singur răspuns';
$string['answertoolong'] = 'Răspunsul este prea lung după linia {$a} (maximum 255 de caractere)';
$string['anytags'] = 'Orice etichete';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'Sigur doriți să eliminați toate întrebările selectate?';
$string['asshownoneditscreen'] = 'Așa cum se arată pe ecranul de editare';
$string['attempt'] = 'Încercare {$a}';
$string['attemptalreadyclosed'] = 'Această încercare a fost deja terminată.';
$string['attemptclosed'] = 'Încercarea nu s-a închis încă';
$string['attemptduration'] = 'Timp de parcurgere test';
$string['attemptedon'] = 'Încercat';
$string['attempterror'] = 'Nu aveți voie să încercați acest test în acest moment deoarece: {$a}';
$string['attempterrorcontentchange'] = 'Această previzualizare a testului nu mai există. (Când se editează un test, toate previzualizările în curs sunt șterse automat.)';
$string['attempterrorcontentchangeforuser'] = 'Această încercare de test nu mai există.';
$string['attempterrorinvalid'] = 'ID de încercare de test invalid';
$string['attemptfirst'] = 'Prima încercare';
$string['attemptincomplete'] = 'Această încercare (de {$a}) nu este încă finalizată.';
$string['attemptlast'] = 'Ultima incercare';
$string['attemptnumber'] = 'Încercare';
$string['attemptquiznow'] = 'Începeți testul acum';
$string['attempts'] = 'Încercări';
$string['attempts_help'] = 'Numărul total de încercări permise (nu numărul de încercări suplimentare).';
$string['attemptsallowed'] = 'Încercări permise';
$string['attemptsdeleted'] = 'Încercările de test au fost șterse';
$string['attemptselection'] = 'Selectați ce încercări de analiză pe utilizator:';
$string['attemptsexist'] = 'Nu mai puteți adăuga sau elimina întrebări.';
$string['attemptsnum'] = 'Încercări: {$a}';
$string['attemptsnumthisgroup'] = 'Încercări: {$a->total} ({$a->group} din acest grup)';
$string['attemptsnumyourgroups'] = 'Încercări: {$a->total} ({$a->group} din grupurile dvs.)';
$string['attemptsonly'] = 'Arătați numai studenților cu încercări';
$string['attemptstate'] = 'Stare';
$string['attemptstillinprogress'] = 'Încercare încă în curs';
$string['attemptsunlimited'] = 'Încercări nelimitate';
$string['autosaveperiod'] = 'Întârziere de salvare automată';
$string['autosaveperiod_desc'] = 'Răspunsurile pot fi salvate automat în timpul încercărilor de test. Răspunsurile sunt salvate ori de câte ori unul este schimbat, apoi după această întârziere. Există un compromis: o întârziere mai scurtă crește încărcarea serverului, dar reduce șansa ca studenții să-și piardă munca. Dacă veți face această întârziere mult mai scurtă, ar trebui să modificați valoarea treptat și să monitorizați încărcarea serverului. Dacă încărcarea devine prea mare, întârziați din nou. Setarea întârzierii la 0 dezactivează salvarea automată.';
$string['back'] = 'Înapoi la previzualizarea întrebării';
$string['backtocourse'] = 'Înapoi la curs';
$string['backtoquestionlist'] = 'Înapoi la lista de întrebări';
$string['backtoquiz'] = 'Înapoi la editarea testului';
$string['basicideasofquiz'] = 'Ideile de bază ale chestionarului';
$string['bestgrade'] = 'Cea mai bună notă';
$string['bothattempts'] = 'Afișează cursanții cu și fără încercări';
$string['browsersecurity'] = 'Securitatea browser-ului';
$string['browsersecurity_help'] = 'Dacă este selectat „Pop-up pe ecran complet cu o anumită securitate JavaScript”,

* Testul va începe doar dacă studentul are un browser web activat JavaScript
* Testul apare într-o fereastră pop-up cu ecran complet care acoperă toate celelalte ferestre și nu are controale de navigare
* Studenților nu li se îngăduiește, pe cât posibil, să folosească facilități precum copiere și lipire';
$string['calculated'] = 'Calculat';
$string['calculatedquestion'] = 'Întrebarea calculată nu este acceptată la linia {$a}. Întrebarea va fi ignorată';
$string['cannotcreatepath'] = 'Calea nu poate fi creată ({$a})';
$string['cannoteditafterattempts'] = 'Nu puteți adăuga sau elimina întrebări, deoarece acest test a avut încercări. ({$a})';
$string['cannotfindprevattempt'] = 'Nu se poate găsi o încercare anterioară de construire.';
$string['cannotfindquestionregard'] = 'Nu am primit întrebări pentru reevaluare!';
$string['cannotinsert'] = 'Nu se poate insera întrebarea';
$string['cannotinsertrandomquestion'] = 'Nu s-a putut insera o nouă întrebare aleatorie!';
$string['cannotloadquestion'] = 'Nu s-au putut încărca opțiunile de întrebare';
$string['cannotloadtypeinfo'] = 'Nu se pot încărca informații specifice despre întrebarea de tip întrebare';
$string['cannotopen'] = 'Nu se poate deschide fișierul de export ({$a})';
$string['cannotremoveallsectionslots'] = 'Ați selectat toate întrebările sub titlul secțiunii \'{$a}\'. Nu este permisă eliminarea tuturor întrebărilor dintr-un titlu de secțiune.';
$string['cannotremoveslots'] = 'Nu se pot elimina întrebările';
$string['cannotrestore'] = 'Nu s-au putut restabili sesiunile de întrebări';
$string['cannotreviewopen'] = 'Nu puteți revedea această încercare, este încă deschisă.';
$string['cannotsavelayout'] = 'Nu s-a putut salva aspectul';
$string['cannotsavenumberofquestion'] = 'Nu s-a putut salva numărul de întrebări pe pagină';
$string['cannotsavequestion'] = 'Nu se poate salva lista de întrebări';
$string['cannotsetgrade'] = 'Nu s-a putut seta o nouă notă maximă pentru test';
$string['cannotsetsumgrades'] = 'Nu s-au putut seta sumgrades';
$string['cannotstartgradesmismatch'] = 'Nu pot începe o încercare la acest test. Testul este setat să fie notat la {$a->note}, dar niciuna dintre întrebările din test nu are o notă. Acest lucru poate fi remediat pe pagina „Editați testul”.';
$string['cannotstartmissingquestion'] = 'Nu pot începe o încercare la acest test. Definiția testului include o întrebare care nu există.';
$string['cannotstartnoquestions'] = 'Nu pot începe o încercare la acest test. Testul nu a fost încă configurat. Nu au fost adăugate întrebări.';
$string['cannotwrite'] = 'Nu se poate scrie în fișierul de export ({$a})';
$string['canredoquestions'] = 'Permiteți o nouă încercare în cadrul unei încercări';
$string['canredoquestions_desc'] = 'Dacă este activat, atunci când elevii vor termina de încercat o anumită întrebare, vor vedea un buton Reface întrebarea. Acest lucru le permite să încerce o altă versiune a aceleiași întrebări, fără a fi nevoie să trimită întreaga încercare de test și să înceapă una. Această opțiune este utilă în principal pentru teste de practică.

Această setare afectează doar întrebările (de exemplu, nu întrebările eseului) și comportamentele (de exemplu, feedback imediat sau interactiv cu mai multe încercări) în care este posibil ca elevul să termine întrebarea înainte ca încercarea să fie trimisă.';
$string['canredoquestions_help'] = 'Dacă este activat, atunci când elevii vor termina de încercat o anumită întrebare, vor vedea un buton Reface întrebarea. Acest lucru le permite să încerce o altă versiune a aceleiași întrebări, fără a fi nevoie să trimită întreaga încercare de test și să înceapă una. Această opțiune este utilă în principal pentru teste de practică.

Această setare afectează doar întrebările (de exemplu, nu întrebările eseului) și comportamentele (de exemplu, feedback imediat sau interactiv cu mai multe încercări) în care este posibil ca elevul să termine întrebarea înainte ca încercarea să fie trimisă.';
$string['canredoquestionsyes'] = 'Elevii pot recrea o altă versiune a oricărei întrebări terminate';
$string['caseno'] = 'Nu, cazul nu este important';
$string['casesensitive'] = 'Sensibil la majuscule';
$string['caseyes'] = 'Da, majusculele și minuscurile trebuie să corespundă';
$string['categoryadded'] = 'A fost adăugată categoria \'{$a}\\';
$string['categorydeleted'] = 'Categoria \'{$a}\' a fost ștearsă';
$string['categorynoedit'] = 'Nu aveți privilegii de editare în categoria \'{$a}\'.';
$string['categoryupdated'] = 'Categoria a fost actualizată cu succes';
$string['close'] = 'Închideți fereastra';
$string['closebeforeopen'] = 'Nu s-a putut actualiza testul. Ați specificat o dată de închidere înainte de data de deschidere.';
$string['closed'] = 'Închis';
$string['closepreview'] = 'Închideți previzualizarea';
$string['closereview'] = 'Închideți evaluarea';
$string['comment'] = 'Comentariu';
$string['commentorgrade'] = 'Faceți comentarii sau suprascrieți nota';
$string['comments'] = 'Comentarii';
$string['completedon'] = 'Completat pe';
$string['completionattemptsexhausted'] = 'Sau toate încercările disponibile au fost finalizate';
$string['completionattemptsexhausted_help'] = 'Marcați testul finalizat când cursantul a epuizat numărul maxim de încercări.';
$string['completionattemptsexhausteddesc'] = 'Completați dacă toate epuizările disponibile sunt epuizate';
$string['completionpass'] = 'Necesită notă de promovare';
$string['completionpass_help'] = 'Dacă este activată, această activitate este considerată finalizată atunci când elevul primește o notă de promovare (așa cum se specifică în secțiunea Notă a setărilor testului) sau mai mare.';
$string['completionpassdesc'] = 'Cursantul trebuie să obțină o notă de promovare, pentru a finaliza această activitate';
$string['configadaptive'] = 'Dacă alegeți Da pentru această opțiune, elevului i se vor permite mai multe răspunsuri la o întrebare, chiar în aceeași încercare la test.';
$string['configattemptsallowed'] = 'Restricția numărului de încercări pe care elevii le permit la test.';
$string['configdecimaldigits'] = 'Numărul de cifre care trebuie afișat după punctul zecimal la afișarea notelor.';
$string['configdecimalplaces'] = 'Numărul de cifre care trebuie afișat după punctul zecimal la afișarea notelor pentru test.';
$string['configdecimalplacesquestion'] = 'Numărul de cifre care trebuie afișat după punctul zecimal, atunci când se afișează nota pentru întrebări individuale.';
$string['configdelay1'] = 'Dacă setați o întârziere, un student va trebui să aștepte pe acea durată înainte de a putea încerca un test după prima încercare.';
$string['configdelay1st2nd'] = 'Dacă setați o întârziere aici, studentul nu va putea începe a doua încercare până nu a trecut atât de mult timp de la sfârșitul primei încercări.';
$string['configdelay2'] = 'Dacă setați o întârziere de timp aici, un student trebuie să aștepte acel moment înainte de a putea încerca a treia încercare sau ulterioară.';
$string['configdelaylater'] = 'Dacă setați o întârziere de timp aici, studentul nu va putea începe a treia, a patra încercare ... până când nu a trecut atât de mult timp de la sfârșitul încercării lor anterioare.';
$string['configeachattemptbuildsonthelast'] = 'Dacă sunt permise mai multe încercări, fiecare nouă încercare conține rezultatele încercării anterioare.';
$string['configgrademethod'] = 'Când sunt permise mai multe încercări, ce metodă ar trebui utilizată pentru a calcula nota finală a elevului la test.';
$string['configintro'] = 'Valorile setate aici definesc valorile implicite care sunt utilizate în formularul de setări, atunci când creați un nou test. De asemenea, puteți configura setările testului care sunt considerate avansate.';
$string['configmaximumgrade'] = 'Nota prestabilită pentru care calificativul testului este redus.';
$string['confignavmethod'] = 'În Navigație liberă, întrebările pot primi răspuns în orice ordine folosind navigarea. În Secvențial, la întrebări trebuie să se răspundă în ordine strictă.';
$string['confignewpageevery'] = 'Când adăugați întrebări la pauzele de test, va fi inserat automat în funcție de setarea pe care o alegeți aici.';
$string['configoutcomesadvanced'] = 'Dacă această opțiune este activată, atunci rezultatele din formularul de editare test sunt setări avansate.';
$string['configpenaltyscheme'] = 'Penalitate aplicată pentru fiecare răspuns greșit în modul adaptiv.';
$string['configpopup'] = 'Forțați încercarea de deschidere într-o fereastră pop-up și utilizați trucuri JavaScript, pentru a încerca să restricționați copierea și lipirea etc. în timpul încercărilor de test.';
$string['configrequirepassword'] = 'Cursanții trebuie să introducă această parolă, înainte de a putea încerca testul.';
$string['configrequiresubnet'] = 'Cursanții pot încerca testul doar de pe aceste computere.';
$string['configreviewoptions'] = 'Aceste opțiuni controlează informațiile pe care utilizatorii le pot vedea, atunci când examinează o încercare de test sau se uită la rapoartele de test.';
$string['configshowblocks'] = 'Afișați blocuri în timpul încercărilor de test.';
$string['configshowuserpicture'] = 'Afișați imaginea utilizatorului pe ecran în timpul încercărilor.';
$string['configshufflewithin'] = 'Dacă activați această opțiune, părțile care alcătuiesc întrebările individuale vor fi amestecate aleatoriu de fiecare dată când un student începe o încercare la acest test, cu condiția ca opțiunea să fie activată și în setările întrebării.';
$string['configtimelimit'] = 'Limita de timp implicită pentru teste în câteva minute. 0 înseamnă fără limită de timp.';
$string['configtimelimitsec'] = 'Limita de timp implicită pentru teste în câteva secunde. 0 înseamnă fără limită de timp.';
$string['configurerandomquestion'] = 'Configurați întrebarea';
$string['confirmclose'] = 'După ce trimiteți răspunsurile, nu veți mai putea modifica răspunsurile pentru această încercare.';
$string['confirmremovequestion'] = 'Sigur doriți să eliminați această întrebare {$a}?';
$string['confirmremovesectionheading'] = 'Sigur doriți să eliminați antetul secțiunii \'{$a}\'?';
$string['confirmserverdelete'] = 'Sigur doriți să eliminați serverul <b>{$a}</b> din listă?';
$string['connectionerror'] = 'Conexiunea la rețea a fost pierdută. (Salvarea automată a eșuat).

Notați toate răspunsurile introduse pe această pagină în ultimele minute, apoi încercați să vă reconectați.

Odată ce conexiunea a fost restabilită, răspunsurile dvs. ar trebui să fie salvate și acest mesaj va dispărea.';
$string['connectionok'] = 'Conexiunea la rețea a fost restabilită. Puteți continua în siguranță.';
$string['containercategorycreated'] = 'Această categorie a fost creată, pentru a stoca toate categoriile originale mutate la nivelul site-ului urmare a cauzelor specificate mai jos.';
$string['continueattemptquiz'] = 'Continuați ultima încercare';
$string['continuepreview'] = 'Continuați ultima previzualizare';
$string['copyingfrom'] = 'Crearea unei copii a întrebării \'{$a}\\';
$string['copyingquestion'] = 'Copierea unei întrebări';
$string['correct'] = 'Corect';
$string['correctanswer'] = 'Răspuns corect';
$string['correctanswerformula'] = 'Formula de răspuns corect';
$string['correctansweris'] = 'Răspuns corect: {$a}';
$string['correctanswerlength'] = 'Cifre semnificative';
$string['correctanswers'] = 'Răspunsuri corecte';
$string['correctanswershows'] = 'Răspunsul corect arată';
$string['corrresp'] = 'Răspuns corect';
$string['countdown'] = 'Numărătoarea inversă';
$string['countdownfinished'] = 'Testul se închide, trebuie să trimiteți răspunsurile acum.';
$string['countdowntenminutes'] = 'Testul se va închide în zece minute.';
$string['coursetestmanager'] = 'Formatul Managerului de testare a cursurilor';
$string['createcategoryandaddrandomquestion'] = 'Creați categorie și adăugați întrebări aleatorii';
$string['createfirst'] = 'Mai întâi trebuie să creați câteva întrebări cu răspuns scurt.';
$string['createmultiple'] = 'Adăugați mai multe întrebări aleatorii la test';
$string['createnewquestion'] = 'Creați o întrebare nouă';
$string['createquestionandadd'] = 'Creați o întrebare nouă și adăugați-o la test.';
$string['custom'] = 'Format personalizat';
$string['dataitemneed'] = 'Trebuie să adăugați cel puțin un set de articole de date, pentru a obține o întrebare validă';
$string['datasetdefinitions'] = 'Definiții de seturi de date reutilizabile pentru categoria {$a}';
$string['datasetnumber'] = 'Număr';
$string['daysavailable'] = 'Zile disponibile';
$string['decimaldigits'] = 'Cifre zecimale în note';
$string['decimalplaces'] = 'Locuri zecimale în clase';
$string['decimalplaces_help'] = 'Această setare specifică numărul de cifre afișate după punctul zecimal la afișarea notelor. Afectează numai afișarea notelor, nu a notelor stocate în baza de date și nici a calculelor interne, care sunt efectuate cu o acuratețe deplină.';
$string['decimalplacesquestion'] = 'Locuri zecimale în grade de întrebare';
$string['decimalplacesquestion_help'] = 'Această setare specifică numărul de cifre afișate după punctul zecimal la afișarea notelor pentru întrebări individuale.';
$string['decimalpoints'] = 'Puncte zecimale';
$string['default'] = 'Mod implicit';
$string['defaultgrade'] = 'Gradul implicit de întrebare';
$string['defaultinfo'] = 'Categoria implicită pentru întrebări.';
$string['delay1'] = 'Întârziere între prima și a doua încercare';
$string['delay1st2nd'] = 'Întârziere forțată între prima și a doua încercare';
$string['delay1st2nd_help'] = 'Dacă este activat, un student trebuie să aștepte să treacă timpul specificat, înainte de a putea încerca testul a doua oară.';
$string['delay2'] = 'Întârziere între încercările ulterioare';
$string['delaylater'] = 'Întârziere forțată între încercările ulterioare';
$string['delaylater_help'] = 'Dacă este activat, un student trebuie să aștepte să treacă timpul specificat, înainte de a încerca testul pentru a treia oară și pentru orele ulterioare.';
$string['deleteattemptcheck'] = 'Sunteți absolut sigur că doriți să ștergeți complet aceste încercări?';
$string['deleteselected'] = 'Șterge selecția';
$string['deletingquestionattempts'] = 'Ștergerea încercărilor de a răspunde la întrebări';
$string['description'] = 'Descriere';
$string['disabled'] = 'Dezactivat';
$string['displayoptions'] = 'Opțiuni de afișare';
$string['donotuseautosave'] = 'Nu utilizați salvarea automată';
$string['download'] = 'Faceți click, pentru a descărca fișierul de categorie exportat';
$string['downloadextra'] = '(fișierul este, de asemenea, stocat în fișierele cursului din folderul/backupdata/test)';
$string['dragtoafter'] = 'După {$a}';
$string['dragtostart'] = 'La început';
$string['duplicateresponse'] = 'Această trimitere a fost ignorată, deoarece ați oferit un răspuns echivalent mai devreme.';
$string['eachattemptbuildsonthelast'] = 'Fiecare încercare se bazează pe ultima';
$string['eachattemptbuildsonthelast_help'] = 'Dacă sunt permise mai multe încercări și această setare este activată, fiecare nouă încercare de test va conține rezultatele încercării anterioare. Acest lucru permite finalizarea unui test pe parcursul mai multor încercări.';
$string['editcategories'] = 'Editează categoriile';
$string['editcategory'] = 'Editează categoria';
$string['editcatquestions'] = 'Editează întrebările de categorie';
$string['editingquestion'] = 'Editarea unei întrebări';
$string['editingquiz'] = 'Editarea testului';
$string['editingquiz_help'] = 'Când creați un test, principalele concepte sunt:

* Testul, care conține întrebări pe una sau mai multe pagini
* Banca de întrebări, care stochează copii ale tuturor întrebărilor organizate pe categorii
* Întrebări aleatorii - Un elev primește întrebări diferite de fiecare dată când încearcă testul, iar diferiți elevi pot primi întrebări diferite';
$string['editingquiz_link'] = 'mod/test/editare';
$string['editingquizx'] = 'Editarea testului: {$a}';
$string['editmaxmark'] = 'Editați nota maximă';
$string['editoverride'] = 'Suprascrierea editării';
$string['editqcats'] = 'Editați categoriile de întrebări';
$string['editquestion'] = 'Editați întrebarea';
$string['editquestions'] = 'Editați întrebările';
$string['editquiz'] = 'Editați testul';
$string['editquizquestions'] = 'Editați întrebările din test';
$string['emailconfirmbody'] = 'Salut {$a->username},

Vă mulțumim că ați trimis răspunsurile dvs. la \'{$a->quizname}\' din cursul \'{$a->coursename}\' pe adresa {$a->submissiontime}.

Acest mesaj confirmă faptul că răspunsurile dvs. au fost salvate.

Puteți accesa acest test la {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Vă mulțumim că ați trimis răspunsurile dvs. la \'{$a->quizname}\\';
$string['emailconfirmsubject'] = 'Confirmarea depunerii: {$a->quizname}';
$string['emailnotifybody'] = 'Salut {$a->username},

{$a->studentname} a finalizat \'{$a->quizname}\' ({$a->quizurl}) din cursul \'{$a->coursename}\'.

Puteți examina această încercare la {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} a finalizat {$a->quizname}. Consultați {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} a finalizat {$a->quizname}';
$string['emailoverduebody'] = 'Salut {$a->studentname},

Ai deschis testul \'{$a->quizname}\' din cursul \'{$a->coursename}\', dar nu l-ai trimis. Ar fi trebuit trimis până la data de {$a->attemptduedate}.

Dacă doriți în continuare să trimiteți răspunsurile la acest test, accesați {$a->effortsummaryurl} și faceți click pe butonul de trimitere. Trebuie să faceți acest lucru înainte de {$a->attemptgraceend}; altfel, încercarea dvs. nu va fi luată în calcul.';
$string['emailoverduesmall'] = 'Nu v-ați trimis încercarea la {$a->quizname}. Accesați {$a->effortsummaryurl} până la data de {$a->attemptgraceend}, dacă doriți să trimiteți testul.';
$string['emailoverduesubject'] = 'Termenul pentru trimiterea testului a fost depășit: {$a->quizname}';
$string['empty'] = 'Necompletat';
$string['enabled'] = 'Activat';
$string['endtest'] = 'Finalizați încercarea ...';
$string['erroraccessingreport'] = 'Nu puteți accesa acest raport';
$string['errorinquestion'] = 'Eroare în cauză';
$string['errormissingquestion'] = 'Eroare: întrebarea cu identificatorul {$a} lipsește din sistem';
$string['errornotnumbers'] = 'Eroare - răspunsurile trebuie să fie numerice';
$string['errorunexpectedevent'] = 'Codul evenimentului neașteptat {$a->event} a fost găsit pentru întrebarea {$a->questionid} în încercarea {$a->attemptid}.';
$string['essay'] = 'Eseu';
$string['essayquestions'] = 'Întrebări';
$string['eventattemptdeleted'] = 'Încercarea de test a fost ștearsă';
$string['eventattemptpreviewstarted'] = 'Previzualizarea încercării testului a început';
$string['eventattemptreviewed'] = 'Încercarea de test a fost examinată';
$string['eventattemptsummaryviewed'] = 'Rezumat încercare test vizualizat';
$string['eventattemptviewed'] = 'S-a vizualizat încercarea de test';
$string['eventeditpageviewed'] = 'Pagina de editare a testului vizualizată';
$string['eventoverridecreated'] = 'S-a creat suprascrierea testului';
$string['eventoverridedeleted'] = 'Suprascrierea testului a fost ștearsă';
$string['eventoverrideupdated'] = 'Anularea testului a fost actualizată';
$string['eventquestionmanuallygraded'] = 'Întrebarea a fost evaluată manual';
$string['eventquizattemptabandoned'] = 'Încercarea de test a fost abandonată';
$string['eventquizattemptstarted'] = 'A început încercarea de test';
$string['eventquizattemptsubmitted'] = 'Încercarea de test a fost trimisă';
$string['eventquizattempttimelimitexceeded'] = 'Limita de timp pentru încercarea de test a fost depășită';
$string['eventreportviewed'] = 'Raport de test vizualizat';
$string['everynquestions'] = 'La fiecare {$a} întrebări';
$string['everyquestion'] = 'O singură întrebare pe pagină';
$string['everythingon'] = 'Totul despre';
$string['existingcategory'] = 'Categorie existentă';
$string['exportcategory'] = 'categoria de export';
$string['exporterror'] = 'A apărut o eroare în timpul procesării exportului';
$string['exportingquestions'] = 'Întrebările sunt exportate în fișier';
$string['exportname'] = 'Nume de fișier';
$string['exportquestions'] = 'Exportă întrebări în fișier';
$string['extraattemptrestrictions'] = 'Restricții suplimentare la încercări';
$string['false'] = 'Fals';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'Limitele notei de feedback trebuie să fie sub forma, ori a unui procent, ori a unui număr. Valoarea, pe care ați introdus-o la limita {$a}, nu este recunoscută.';
$string['feedbackerrorboundaryoutofrange'] = 'Limitele notei de feedback trebuie să fie între 0% și 100%. Valoarea, pe care ați introdus-o la limita {$a}, este în afara intervalului.';
$string['feedbackerrorjunkinboundary'] = 'Trebuie să completați casetele cu limită de feedback, fără a lăsa spații libere.';
$string['feedbackerrorjunkinfeedback'] = 'Trebuie să completați casetele de feedback, fără a lăsa spații libere.';
$string['feedbackerrororder'] = 'Limitele notei de feedback trebuie să fie în ordine, cel mai mare în primul rând. Valoarea pe care ați introdus-o la limita {$ a} este în afara secvenței.';
$string['file'] = 'Fişier';
$string['fileformat'] = 'Tipul fișierului';
$string['fillcorrect'] = 'Completați corect';
$string['filloutnumericalanswer'] = 'Furnizați cel puțin un răspuns și o toleranță posibile. Primul răspuns potrivit va fi folosit, pentru a determina nota și feedback-ul. Dacă furnizați feedback fără răspuns la sfârșit, acesta va fi afișat cursanților al căror răspuns nu este egal cu niciunul dintre celelalte răspunsuri.';
$string['filloutoneanswer'] = 'Trebuie să furnizați cel puțin un răspuns posibil. Răspunsurile lăsate necompletate nu vor fi luate în considerare. \'*\' poate fi folosit ca un wildcard pentru a se potrivi cu orice caractere. Primul răspuns potrivit va fi folosit pentru a determina nota și feedback-ul.';
$string['filloutthreequestions'] = 'Trebuie să furnizați cel puțin trei întrebări cu răspunsuri potrivite. Puteți oferi răspunsuri greșite suplimentare, furnizând un răspuns cu o întrebare necompletată. Intrările în care, atât întrebarea, cât și răspunsul sunt necompletate vor fi ignorate.';
$string['fillouttwochoices'] = 'Trebuie să completați cel puțin două opțiuni. Opțiunile lăsate necompletate nu vor fi luate în considerare.';
$string['finishattemptdots'] = 'Finalizați încercarea...';
$string['finishreview'] = 'Finalizați evaluarea';
$string['forceregeneration'] = 'regenerare forțată';
$string['formatnotfound'] = 'Formatul de import/ export {$a} nu a fost găsit';
$string['formulaerror'] = 'Erori de formulă!';
$string['fractionsaddwrong'] = 'Notele pozitive, pe care le-ați ales, nu se adaugă la 100%<br/>În schimb, ele se ridică la {$a}%<br/>Doriți să reveniți și să reanalizați această întrebare?';
$string['fractionsnomax'] = 'Unul dintre răspunsuri ar trebui să fie 100%, astfel încât să se<br/>poată obține o notă completă pentru această întrebare.<br/>Doriți să reveniți și să reanalizați această întrebare?';
$string['fromfile'] = 'din fișier:';
$string['functiondisabledbysecuremode'] = 'Această funcționalitate este dezactivată în prezent';
$string['generalfeedback'] = 'Feedback general';
$string['generalfeedback_help'] = 'Feedbackul general este un text care este afișat după ce a fost încercată o întrebare. Spre deosebire de feedback-ul pentru o întrebare specifică care depinde de răspunsul dat, se afișează întotdeauna același feedback general.';
$string['graceperiod'] = 'Perioada de grație a depunerii';
$string['graceperiod_desc'] = 'Dacă ceea ce trebuie făcut, atunci când expiră timpul este setat la „Permiteți trimiterea unei perioade de grație, dar să nu modificați răspunsurile”, acesta este intervalul implicit de timp suplimentar permis.';
$string['graceperiod_help'] = 'Dacă ceea ce trebuie făcut, atunci când expiră timpul este setat la „Permiteți trimiterea unei perioade de grație, dar să nu modificați răspunsurile”, acesta este intervalul implicit de timp suplimentar permis.';
$string['graceperiodmin'] = 'Ultima perioadă de grație pentru depunere';
$string['graceperiodmin_desc'] = 'Există o problemă posibilă chiar la sfârșitul testului. Pe de o parte, vrem să lăsăm elevii să lucreze până în ultima secundă - cu ajutorul temporizatorului care trimite automat testul la expirarea timpului. Pe de altă parte, serverul poate fi supraîncărcat și poate dura ceva timp pentru a procesa răspunsurile. Prin urmare, vom accepta răspunsurile mult timp după expirarea timpului, astfel încât acestea să nu fie penalizate pentru că serverul este lent. Cu toate acestea, studentul ar putea trișa și obține atâtea secunde pentru a răspunde la test. Trebuie să faceți un compromis bazat pe cât de mult aveți încredere în performanța serverului dvs. în timpul testelor.';
$string['graceperiodtoosmall'] = 'Perioada de grație trebuie să fie mai mare de {$a}.';
$string['grade'] = 'Notă obținută';
$string['gradeall'] = 'Notați toate';
$string['gradeaverage'] = 'Nota medie';
$string['gradeboundary'] = 'Limita notelor';
$string['gradeessays'] = 'Eseuri de evaluare';
$string['gradehighest'] = 'Cea mai mare notă';
$string['grademethod'] = 'Metoda de notare';
$string['grademethod_help'] = 'Când sunt permise mai multe încercări, următoarele metode sunt disponibile pentru calcularea calificării finale a testului:

* Cea mai mare notă dintre toate încercările
* Nota medie (medie) a tuturor încercărilor
* Prima încercare (toate celelalte încercări sunt ignorate)
* Ultima încercare (toate celelalte încercări sunt ignorate)';
$string['gradesdeleted'] = 'Notele la test au fost șterse';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Nota de promovare nu poate fi zero, deoarece metoda de finalizare setată pentru acest test solicită o notă de promovare. Vă rugăm să setați o valoare diferită de zero.';
$string['gradetopassnotset'] = 'Acest test nu are încă o notă de promovare. Poate fi setată în secțiunea Notă a setărilor testului.';
$string['gradingdetails'] = 'Notele pentru această depunere: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Având în vedere penalizările anterioare, rezultă următoarele <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Această depunere a atras o penalizare de {$a}.';
$string['gradingdetailszeropenalty'] = 'Nu ați fost penalizat pentru această trimitere.';
$string['gradingmethod'] = 'Metoda de notare: {$a}';
$string['groupoverrides'] = 'Suprascrieri de grup';
$string['groupoverridesdeleted'] = 'Suprascrierile de grup au fost șterse';
$string['groupsnone'] = 'Nu puteți accesa niciun grup.';
$string['guestsno'] = 'Ne pare rău, persoanele fără cont nu pot vedea sau încerca teste';
$string['hidebreaks'] = 'Ascunde întreruperile de pagină';
$string['hidereordertool'] = 'Ascunde instrumentul de reordonare';
$string['history'] = 'Istoricul răspunsurilor:';
$string['howquestionsbehave_desc'] = 'Setare implicită pentru comportamentul întrebărilor dintr-un test.';
$string['imagedisplay'] = 'Imagine de afișat';
$string['import_help'] = 'Această funcție vă permite să importați întrebări din fișiere text externe.

Dacă fișierul dvs. conține caractere non-ascii, atunci acesta trebuie să utilizeze codificarea UTF-8. Fiți deosebit de precaut cu fișierele generate de aplicațiile Microsoft Office, deoarece acestea folosesc, de regulă, o codificare specială care nu va fi tratată corect.

Formatele de import și export sunt o resursă conectabilă. Alte formate opționale pot fi disponibile în baza de date Module și Plugin-uri.';
$string['import_link'] = 'întrebare / import';
$string['importcategory'] = 'categoria de import';
$string['importerror'] = 'A apărut o eroare în timpul procesării importului';
$string['importfilearea'] = 'Importă din fișierul aflat deja în fișiere de curs...';
$string['importfileupload'] = 'Importă prin încărcarea fișierelor...';
$string['importfromthisfile'] = 'Importă din acest fișier';
$string['importingquestions'] = 'Se importă {$a} întrebări din fișier';
$string['importmax10error'] = 'Există o eroare în întrebare. Este posibil să nu aveți mai mult de zece răspunsuri';
$string['importmaxerror'] = 'Există o eroare în întrebare. Există prea multe răspunsuri.';
$string['importquestions'] = 'Importă întrebări din fișier';
$string['inactiveoverridehelp'] = '* Cursantul nu are grupul sau rolul corect pentru a încerca testul';
$string['incorrect'] = 'Incorect';
$string['indicator:cognitivedepth'] = 'Test cognitiv';
$string['indicator:cognitivedepth_help'] = 'Acest indicator se bazează pe profunzimea cognitivă atinsă de cursant într-o activitate de test.';
$string['indicator:socialbreadth'] = 'Test social';
$string['indicator:socialbreadth_help'] = 'Acest indicator se bazează pe amploarea socială atinsă de cursant într-o activitate de test.';
$string['indivresp'] = 'Răspunsurile indivizilor la fiecare articol';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'Numărul inițial de câmpuri generale de feedback';
$string['initialnumfeedbacks_desc'] = 'Când creați un nou test, furnizați numeroase casete de feedback generale necompletate. Odată ce testul a fost creat, formularul arată numărul de câmpuri necesare pentru numărul de feedback-uri din test. Setarea trebuie să fie de cel puțin 1.';
$string['inprogress'] = 'În curs';
$string['introduction'] = 'Descriere';
$string['invalidattemptid'] = 'Nu există un astfel de ID de încercare';
$string['invalidcategory'] = 'Identificatorul categoriei nu este valid';
$string['invalidoverrideid'] = 'ID de suprascriere invalid';
$string['invalidquestionid'] = 'ID întrebare invalid';
$string['invalidquizid'] = 'ID test invalid';
$string['invalidrandomslot'] = 'ID-ul slotului de întrebare aleatoriu nu este valid.';
$string['invalidsource'] = 'Sursa nu este acceptată ca validă.';
$string['invalidsourcetype'] = 'Tip sursă invalid.';
$string['invalidstateid'] = 'ID de stare invalid';
$string['lastanswer'] = 'Ultimul tău răspuns a fost';
$string['layout'] = 'Afișare';
$string['layoutasshown'] = 'Aspectul paginii așa cum este afișată.';
$string['layoutasshownwithpages'] = 'Aspectul paginii așa cum este afișată.<small>(Pagină nouă automată la fiecare{$a}întrebări.)</small>';
$string['layoutshuffledandpaged'] = 'Întrebări amestecate aleatoriu cu {$a} întrebări pe pagină.';
$string['layoutshuffledsinglepage'] = 'Întrebări amestecate aleatoriu, toate pe o singură pagină.';
$string['link'] = 'Link';
$string['listitems'] = 'Listarea articolelor din test';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'Încărcarea întrebărilor a eșuat: {$a}';
$string['makecopy'] = 'Salvare ca întrebare nouă';
$string['managetypes'] = 'Gestionați tipurile de întrebări și serverele';
$string['manualgradequestion'] = 'Notează manual întrebarea {$a->question} în {$a->quiz} de către {$a->user}';
$string['manualgrading'] = 'Notare';
$string['mark'] = 'Trimitere';
$string['markall'] = 'Trimitere pagină';
$string['marks'] = 'Puncte';
$string['marks_help'] = 'Marcajele numerice pentru fiecare întrebare și scorul general al încercării.';
$string['match'] = 'Potrivire';
$string['matchanswer'] = 'Răspuns potrivit';
$string['matchanswerno'] = 'Răspuns potrivit {$a}';
$string['max'] = 'Max';
$string['maxmark'] = 'Nota maximă';
$string['messageprovider:attempt_overdue'] = 'Avertisment atunci când încercarea de testare înregistrează o întârziere';
$string['messageprovider:confirmation'] = 'Confirmarea propriilor trimiteri la test';
$string['messageprovider:submission'] = 'Notificarea trimiterilor la teste';
$string['min'] = 'Min';
$string['minutes'] = 'Minute';
$string['missingcorrectanswer'] = 'Trebuie specificat răspunsul corect';
$string['missingitemtypename'] = 'Lipsă nume';
$string['missingquestion'] = 'Se pare că nu mai există această întrebare';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Activitatea de testare îi permite formatorului să creeze teste cu întrebări de diferite tipuri, inclusiv alegere multiplă, potrivire, răspuns scurt și numeric.

Formatorul poate permite testarea de mai multe ori, cu întrebările amestecate sau selectate aleatoriu din banca de întrebări. Se poate seta o limită de timp.

Fiecare încercare este marcată automat, cu excepția întrebărilor referitoare la eseuri, iar nota este înregistrată în carnetul de note.

Formatorul poate alege când și dacă sunt prezentate cursanților sugestii, feedback și răspunsuri corecte.

Pot fi folosite teste

* Ca examene de curs
* Ca mini-teste pentru sarcini de lectură sau la sfârșitul unui subiect
* Ca practică de examen folosind întrebări din examenele anterioare
* Pentru a oferi feedback imediat despre performanță
* Pentru autoevaluare';
$string['modulename_link'] = 'mod/test/vedere';
$string['modulenameplural'] = 'Teste';
$string['moveselectedonpage'] = 'Mută întrebările selectate pe pagină: {$a}';
$string['multichoice'] = 'Alegere multiplă';
$string['multipleanswers'] = 'Alegeți cel puțin un răspuns.';
$string['mustbesubmittedby'] = 'Această încercare trebuie trimisă de {$a}.';
$string['name'] = 'Nume';
$string['navigatenext'] = 'Pagina următoare';
$string['navigateprevious'] = 'Pagina precedentă';
$string['navmethod'] = 'Metoda de navigare';
$string['navmethod_free'] = 'Liber';
$string['navmethod_help'] = 'Când navigarea secvențială este activată, cursantul trebuie să avanseze în test și să nu se întoarcă la paginile anterioare și nici să treacă înainte.';
$string['navmethod_seq'] = 'Navigare secvențială';
$string['navnojswarning'] = 'Atenție: aceste link-uri nu vă vor salva răspunsurile. Utilizați butonul următor din partea de jos a paginii.';
$string['neverallononepage'] = 'Niciodată, toate întrebările pe o singură pagină';
$string['newattemptfail'] = 'Eroare: Nu s-a putut începe o nouă încercare la test';
$string['newcategory'] = 'Categorie noua';
$string['newpage'] = 'Câte întrebări să fie afișate pe pagină';
$string['newpage_help'] = 'Pentru teste mai lungi este logic să desfășurați testul pe mai multe pagini, limitând numărul de întrebări pe pagină. Când adăugați întrebări la test, întreruperile de pagină vor fi inserate automat în conformitate cu această setare. Cu toate acestea, întreruperile de pagină pot fi mutate ulterior manual pe pagina de editare.';
$string['newpageevery'] = 'Deschideți automat o pagină nouă';
$string['newsectionheading'] = 'Titlu nou';
$string['noanswers'] = 'Nu au fost selectate răspunsuri!';
$string['noattempts'] = 'Nu s-au făcut încercări la acest test';
$string['noattemptsfound'] = 'Nu s-au găsit încercări.';
$string['noattemptstoshow'] = 'Nu există încercări de afișat';
$string['nocategory'] = 'Categorie incorectă sau nespecificată';
$string['noclose'] = 'Nicio dată de închidere';
$string['nocommentsyet'] = 'Niciun comentariu încă.';
$string['noconnection'] = 'În prezent nu există nicio conexiune la un serviciu web, care poate procesa această întrebare. Vă rugăm să contactați administratorul';
$string['nodataset'] = 'nimic - nu este un wild card';
$string['nodatasubmitted'] = 'Nu au fost trimise date.';
$string['noessayquestionsfound'] = 'Nu s-au găsit întrebări gradate manual';
$string['nogradewarning'] = 'Acest test nu este notat, deci nu puteți seta feedback global care diferă în funcție de nota.';
$string['nomoreattempts'] = 'Nu mai sunt permise alte încercări';
$string['none'] = 'Niciunul';
$string['noopen'] = 'Fără dată deschisă';
$string['nooverridedata'] = 'Trebuie să suprascrieți cel puțin una dintre setările testului.';
$string['nopossibledatasets'] = 'Nu există seturi de date posibile';
$string['noquestionintext'] = 'Textul întrebării nu conține nicio întrebare încorporată';
$string['noquestions'] = 'Nu s-au adăugat încă întrebări';
$string['noquestionsfound'] = 'Nu s-au găsit întrebări';
$string['noquestionsinquiz'] = 'Nu există întrebări în acest test.';
$string['noquestionsnotinuse'] = 'Această întrebare aleatorie nu este utilizată, deoarece categoria sa este goală.';
$string['noquestionsonpage'] = 'Pagina goală';
$string['noresponse'] = 'Niciun răspuns';
$string['noreview'] = 'Nu aveți voie să examinați acest test';
$string['noreviewattempt'] = 'Nu aveți permisiunea de a revizui această încercare.';
$string['noreviewshort'] = 'Nu este permis';
$string['noreviewuntil'] = 'Nu aveți permisiunea de a examina acest test până la {$a}';
$string['noreviewuntilshort'] = 'Disponibil {$a}';
$string['noscript'] = 'JavaScript trebuie să fie activat pentru a continua!';
$string['notavailabletostudents'] = 'Notă: Acest test nu este disponibil momentan pentru cursanțiii dvs.';
$string['notenoughrandomquestions'] = 'Nu există suficiente întrebări în categoria {$a->category}, pentru a crea întrebarea {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Nu au fost definite suficiente subîntrebări!<br/>Doriți să reveniți și să remediați această întrebare?';
$string['notimedependentitems'] = 'Elementele dependente de timp nu sunt acceptate în prezent de modulul test. Ca o soluție, stabiliți o limită de timp pentru întregul test. Doriți să alegeți un alt articol (sau să utilizați elementul curent indiferent)?';
$string['notyetgraded'] = 'Nu este încă notat';
$string['notyetviewed'] = 'Nu a fost vizualizat încă';
$string['notyourattempt'] = 'Aceasta nu este încercarea ta!';
$string['noview'] = 'Utilizatorul conectat nu are voie să vizualizeze acest test';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} a făcut {$a->attemptnum} încercări';
$string['numattemptsmade'] = '{$a} încercări făcute la acest test';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeric';
$string['numquestionsx'] = 'Întrebări: {$a}';
$string['oneminute'] = '1 minut';
$string['onlyteachersexport'] = 'Numai formatorii pot exporta întrebări';
$string['onlyteachersimport'] = 'Numai formatorii cu drepturi de editare pot importa întrebări';
$string['onthispage'] = 'Această pagină';
$string['open'] = 'Fără răspuns';
$string['openafterclose'] = 'Nu s-a putut actualiza testul. Ați specificat o dată de deschidere ulterioară datei de închidere.';
$string['openclosedatesupdated'] = 'Data deschiderii și închiderii testului a fost actualizată';
$string['optional'] = 'opțional';
$string['orderandpaging'] = 'Ordine și paginare';
$string['orderandpaging_help'] = 'Numerele 10, 20, 30, ... opuse fiecărei întrebări indică ordinea întrebărilor. Numerele cresc în pași de 10, pentru a lăsa spațiu suficient spațiu întrebărilor suplimentare. Pentru a reordona întrebările, schimbați numerele, apoi faceți click pe butonul „Reordonați întrebările”.

Pentru a adăuga pauze de pagină după anumite întrebări, bifați casetele de selectare de lângă întrebări, apoi faceți click pe butonul „Adăugați pagini noi după întrebările selectate”.

Pentru a aranja întrebările pe mai multe pagini, faceți click pe butonul Repaginare și selectați numărul dorit de întrebări pe pagină.';
$string['orderingquiz'] = 'Ordine și paginare';
$string['orderingquizx'] = 'Ordine și paginare: {$a}';
$string['outcomesadvanced'] = 'Rezultatele sunt setări avansate';
$string['outof'] = '{$a->grade} din {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} din {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Feedback-ul general al testului';
$string['overallfeedback_help'] = 'Feedback-ul general este textul care este afișat, după ce a fost încercat un test. Prin specificarea limitelor de notă suplimentare (ca procent sau ca număr), textul afișat poate depinde de nota obținută.';
$string['overdue'] = 'Depășit';
$string['overduehandling'] = 'Când timpul expiră';
$string['overduehandling_desc'] = 'Ce trebuie să se întâmple în mod implicit, dacă un cursant nu trimite testul înainte de expirarea timpului.';
$string['overduehandling_help'] = 'Această setare controlează ce se întâmplă dacă cursantul nu reușește să trimită încercarea de test înainte de expirarea timpului. Dacă cursantul lucrează activ la test la momentul respectiv, atunci temporizatorul va trimite întotdeauna automat încercarea pentru e, dar dacă acesta s-a deconectat, această setare va controla ce se întâmplă.';
$string['overduehandling_link'] = 'mod/test/timp';
$string['overduehandlingautoabandon'] = 'Încercările trebuie depuse înainte de expirarea timpului sau nu vor fi luate în considerare';
$string['overduehandlingautosubmit'] = 'Încercările deschise sunt trimise automat';
$string['overduehandlinggraceperiod'] = 'Există o perioadă de grație, când se pot depune încercări deschise, dar nu se mai pot da răspunsuri la întrebări';
$string['overduemustbesubmittedby'] = 'Această încercare este acum întârziată. Testul ar fi trebuit să fie trimis deja. Dacă doriți ca acest test să fie notat, trebuie să îl trimiteți până la {$a}. Dacă nu îl trimiteți până atunci, nu va fi luat în considerare niciun semn din această încercare.';
$string['override'] = 'Suprascriere';
$string['overridedeletegroupsure'] = 'Sigur doriți să ștergeți suprascrierea pentru grupul {$a}?';
$string['overridedeleteusersure'] = 'Sigur doriți să ștergeți suprascrierea pentru utilizatorul {$a}?';
$string['overridegroup'] = 'Suprascrie grupul';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Suprascrieri';
$string['overrideuser'] = 'Suprascriere reguli pentru utilizatorul';
$string['overrideusereventname'] = '{$a->quiz} - Suprascrie';
$string['page-mod-quiz-attempt'] = 'Încercați pagina testului';
$string['page-mod-quiz-edit'] = 'Editați pagina testului';
$string['page-mod-quiz-report'] = 'Orice pagină de raport de test';
$string['page-mod-quiz-review'] = 'Revedeți pagina de încercare a testului';
$string['page-mod-quiz-summary'] = 'Pagina de rezumat a încercării de test';
$string['page-mod-quiz-view'] = 'Pagina cu informații despre test';
$string['page-mod-quiz-x'] = 'Orice pagină a modulului test';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Mărimea paginii';
$string['parent'] = 'Părinte';
$string['parentcategory'] = 'Categoria părinte';
$string['parsingquestions'] = 'Analizarea întrebărilor din fișierul de import.';
$string['partiallycorrect'] = 'Parțial corect';
$string['penalty'] = 'Penalizare';
$string['penaltyscheme'] = 'Aplică penalizări';
$string['penaltyscheme_help'] = 'Dacă este activată, o penalizare este scăzută din nota finală pentru o întrebare cu un răspuns greșit. Suma penalizării este specificată în setările întrebării. Această setare se aplică, numai dacă modul de adaptare este activat.';
$string['percentcorrect'] = 'Procent corect';
$string['pleaseclose'] = 'Solicitarea dvs. a fost procesată. Acum puteți închide această fereastră';
$string['pluginadministration'] = 'Administrarea testelor';
$string['pluginname'] = 'Test';
$string['popup'] = 'Afișați testul într-o fereastră \'securizată\\';
$string['popupblockerwarning'] = 'Această secțiune a testului este în modul securizat, ceea ce înseamnă că trebuie să susțineți testul într-o fereastră sigură. Vă rugăm să dezactivați blocatorul popup. Vă mulțumim.';
$string['popupnotice'] = 'Cursanții vor vedea acest test într-o fereastră sigură';
$string['preprocesserror'] = 'A apărut o eroare în timpul prelucrării prealabile!';
$string['preview'] = 'Previzualizare';
$string['previewquestion'] = 'Previzualizează întrebarea';
$string['previewquiz'] = 'Previzualizare {$a}';
$string['previewquiznow'] = 'Previzualizează testul acum';
$string['previous'] = 'Starea anterioară';
$string['privacy:metadata:core_question'] = 'Activitatea testului stochează informațiile de utilizare a întrebărilor în subsistemul core_question.';
$string['privacy:metadata:quiz'] = 'Activitatea de testare utilizează rapoarte de testare.';
$string['privacy:metadata:quiz_attempts'] = 'Detalii despre fiecare încercare la un test.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'Numărul încercării.';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'Pagina curentă pe care se află utilizatorul.';
$string['privacy:metadata:quiz_attempts:preview'] = 'Dacă aceasta este o previzualizare a testului.';
$string['privacy:metadata:quiz_attempts:state'] = 'Starea actuală a încercării.';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'Suma notelor în curs de încercare.';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'Ora verificării stării.';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'Timpul în care a fost finalizată încercarea.';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'Ora actualizării încercării.';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'Ora actualizării încercării printr-o actualizare offline.';
$string['privacy:metadata:quiz_attempts:timestart'] = 'Ora la care a început încercarea.';
$string['privacy:metadata:quiz_grades'] = 'Detalii despre nota generală pentru acest test.';
$string['privacy:metadata:quiz_grades:grade'] = 'Nota generală pentru acest test.';
$string['privacy:metadata:quiz_grades:quiz'] = 'Testul care a fost notat.';
$string['privacy:metadata:quiz_grades:timemodified'] = 'Ora la care nota a fost modificată.';
$string['privacy:metadata:quiz_grades:userid'] = 'Utilizatorul care a fost notat.';
$string['privacy:metadata:quiz_overrides'] = 'Detalii despre suprascrieri pentru acest test';
$string['privacy:metadata:quiz_overrides:quiz'] = 'Testul cu informații de suprascriere';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'Noul moment de închidere pentru test.';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'Noua limită de timp pentru test.';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'Noul timp deschis pentru test.';
$string['privacy:metadata:quiz_overrides:userid'] = 'Utilizatorul în curs de suprascriere';
$string['privacy:metadata:quizaccess'] = 'Activitatea testului folosește reguli de acces la test.';
$string['publish'] = 'Publicare';
$string['publishedit'] = 'Trebuie să aveți permisiunea în cursul de publicare pentru a adăuga sau edita întrebări în această categorie';
$string['qbrief'] = 'Î. {$a}';
$string['qname'] = 'nume';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'tip, nume';
$string['question'] = 'Întrebare';
$string['questionbank'] = 'Din banca de întrebări (alegere manuală)';
$string['questionbankmanagement'] = 'Gestionarea băncii de întrebări';
$string['questionbehaviour'] = 'Comportamentul întrebărilor';
$string['questioncats'] = 'Categorii de întrebări';
$string['questiondeleted'] = 'Această întrebare a fost ștearsă. Vă rugăm să vă contactați formatorul';
$string['questiondependencyadd'] = 'Nicio restricție cu privire la momentul în care se poate încerca întrebarea {$a->thisq} • Faceți click pentru a modifica';
$string['questiondependencyfree'] = 'Nu există restricții cu privire la această întrebare';
$string['questiondependencyremove'] = 'Întrebarea {$a->thisq} nu poate fi încercată până la finalizarea întrebării anterioare {$a->previousq} • Faceți click pentru a modifica';
$string['questiondependsonprevious'] = 'Această întrebare nu poate fi încercată până când întrebarea anterioară nu a fost finalizată.';
$string['questioninuse'] = 'Întrebarea \'{$a->questionname}\' este utilizată în prezent în:<br/>{$a->quiznames}<br/>Întrebarea nu va fi ștearsă din aceste teste, ci doar din lista de categorii.';
$string['questionmissing'] = 'Întrebarea pentru această sesiune lipsește';
$string['questionname'] = 'Denumirea întrebării';
$string['questionnonav'] = '<span class="accesshide">Întrebare </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informații </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Întrebarea {$a} nu a fost încărcată din baza de date';
$string['questionorder'] = 'Ordinea întrebărilor';
$string['questionposition'] = 'Poziție nouă pentru întrebarea {$a}';
$string['questions'] = 'Întrebări';
$string['questionsetpreview'] = 'Previzualizare set de întrebări';
$string['questionsinclhidden'] = 'Întrebări (inclusiv ascunse)';
$string['questionsinthisquiz'] = 'Întrebări din acest test';
$string['questionsmatchingfilter'] = 'Întrebările care corespund acestui filtru: {$a}';
$string['questionsperpage'] = 'Întrebări pe pagină';
$string['questionsperpageselected'] = 'Întrebările pe pagină au fost setate, astfel că paginarea este corectată în prezent. Drept urmare, comenzile de paginare au fost dezactivate. Puteți schimba acest lucru în {$a}.';
$string['questionsperpagex'] = 'Întrebări pe pagină: {$a}';
$string['questiontext'] = 'Textul întrebării';
$string['questiontextisempty'] = '[Șterge textul întrebării]';
$string['questiontype'] = 'Tip de întrebare {$a}';
$string['questiontypesetupoptions'] = 'Opțiuni de configurare pentru tipurile de întrebări:';
$string['quiz:addinstance'] = 'Adaugă un nou test';
$string['quiz:attempt'] = 'Încercați teste';
$string['quiz:deleteattempts'] = 'Ștergeți încercările testului';
$string['quiz:emailconfirmsubmission'] = 'Primiți un mesaj de confirmare, atunci când trimiteți';
$string['quiz:emailnotifysubmission'] = 'Primiți un mesaj de notificare, atunci când este trimisă o încercare';
$string['quiz:emailwarnoverdue'] = 'Primiți un mesaj de notificare, atunci când o încercare devine întârziată și trebuie trimisă.';
$string['quiz:grade'] = 'Notează testele manual';
$string['quiz:ignoretimelimits'] = 'Ignoră limita de timp pentru teste';
$string['quiz:manage'] = 'Gestionează testele';
$string['quiz:manageoverrides'] = 'Gestionează suprascrierea testelor';
$string['quiz:preview'] = 'Previzualizare teste';
$string['quiz:regrade'] = 'Reevaluarea încercărilor de teste';
$string['quiz:reviewmyattempts'] = 'Reevaluează-ți propriile încercări';
$string['quiz:view'] = 'Vizualizează informații despre test';
$string['quiz:viewreports'] = 'Vizualizează rapoarte despre teste';
$string['quizavailable'] = 'Testul este disponibil până la: {$a}';
$string['quizclose'] = 'Testul se închide';
$string['quizclosed'] = 'Acest test s-a încheiat în data de {$a}';
$string['quizcloses'] = 'Testul se închide';
$string['quizcloseson'] = 'Acest test se va închide în data de {$a}.';
$string['quizeventcloses'] = '{$a} se închide';
$string['quizeventopens'] = '{$a} se deschide';
$string['quizisclosed'] = 'Acest test este închis';
$string['quizisclosedwillopen'] = 'Testul este închis (se deschide {$a})';
$string['quizisopen'] = 'Acest test este deschis';
$string['quizisopenwillclose'] = 'Testul este deschis (se închide {$a})';
$string['quiznavigation'] = 'Navigare test';
$string['quizopen'] = 'Testul se deschide';
$string['quizopenclose'] = 'Datele de deschidere și închidere';
$string['quizopenclose_help'] = 'Cursanții își pot începe încercările numai după ora de deschidere și trebuie să-și finalizeze încercările înainte de ora de închidere.';
$string['quizopenclose_link'] = 'mod/test/timp';
$string['quizopened'] = 'Acest test este deschis.';
$string['quizopenedon'] = 'Acest test s-a deschis la {$a}';
$string['quizopens'] = 'Testul se deschide';
$string['quizopenwillclose'] = 'Acest test este deschis, se va închide la {$a} la';
$string['quizordernotrandom'] = 'Ordinea testului nu a fost amestecată';
$string['quizorderrandom'] = '* Ordinea testului a fost amestecată';
$string['quizsettings'] = 'Setări test';
$string['quiztimer'] = 'Cronometru test';
$string['quizwillopen'] = 'Acest test se va deschide {$a}';
$string['random'] = 'Întrebare aleatorie';
$string['randomcreate'] = 'Creează întrebări aleatorii';
$string['randomediting'] = 'Editarea unei întrebări aleatorii';
$string['randomfromcategory'] = 'Întrebare aleatorie din categorie:';
$string['randomfromexistingcategory'] = 'Întrebare aleatorie dintr-o categorie existentă';
$string['randomfromunavailabletag'] = '{$a} (indisponibil)';
$string['randomnosubcat'] = 'Întrebări numai din această categorie, nu din subcategoriile acesteia.';
$string['randomnumber'] = 'Numărul de întrebări aleatorii';
$string['randomquestion'] = 'Întrebare aleatorie';
$string['randomquestion_help'] = 'O întrebare aleatorie este o modalitate de a insera o întrebare aleasă aleatoriu dintr-o categorie specificată sau printr-o etichetă specificată într-o activitate.';
$string['randomquestiontags'] = 'Etichete';
$string['randomquestiontags_help'] = 'Puteți restrânge criteriile de selecție în continuare prin specificarea unor etichete de întrebare aici.

Întrebările „aleatorii” vor fi selectate dintre întrebările care au toate aceste etichete.';
$string['randomquestionusinganewcategory'] = 'Întrebare aleatorie folosind o nouă categorie';
$string['randomwithsubcat'] = 'Întrebări din această categorie și subcategoriile acesteia.';
$string['readytosend'] = 'Sunteți pe cale să trimiteți întregul test, pentru a fi notat. Sigur doriți să continuați?';
$string['reattemptquiz'] = 'Încearcă din nou testul';
$string['recentlyaddedquestion'] = 'Întrebare adăugată recent';
$string['recurse'] = 'Include și întrebări din subcategorii';
$string['redoesofthisquestion'] = 'Alte întrebări au fost încercate aici: {$a}';
$string['redoquestion'] = 'Încearcă o altă întrebare ca aceasta';
$string['regrade'] = 'Reevaluează toate încercările';
$string['regradecomplete'] = 'Toate încercările au fost reevaluate';
$string['regradecount'] = '{$a->changed} din {$a->attempt} note au fost schimbate';
$string['regradedisplayexplanation'] = 'Încercările care se modifică în timpul reevaluării sunt afișate ca hyperlink-uri către fereastra de examinare a întrebărilor';
$string['regradenotallowed'] = 'Nu aveți permisiunea de a reevalua acest test';
$string['regradingquestion'] = 'Reevaluarea "{$a}".';
$string['regradingquiz'] = 'Reevaluarea testului "{$a}"';
$string['remove'] = 'Șterge';
$string['removeallgroupoverrides'] = 'Șterge toate suprascrierile grupului';
$string['removeallquizattempts'] = 'Șterge toate încercările de test';
$string['removealluseroverrides'] = 'Șterge toate suprascrierile utilizatorilor';
$string['removeemptypage'] = 'Șterge pagina goală';
$string['removepagebreak'] = 'Șterge întreruperea de pagină';
$string['removeselected'] = 'Șterge selecția';
$string['rename'] = 'Redenumește';
$string['renderingserverconnectfailed'] = 'Serverul {$a} nu a reușit să proceseze o cerere RQP. Verificați dacă adresa URL este corectă.';
$string['reorderquestions'] = 'Reordonează întrebările';
$string['reordertool'] = 'Afișează instrumentul de reordonare';
$string['repaginate'] = 'Repaginează cu {$a} întrebări pe pagină';
$string['repaginatecommand'] = 'Repaginează';
$string['repaginatenow'] = 'Repaginează acum';
$string['replace'] = 'Înlocuire';
$string['replacementoptions'] = 'Opțiuni de înlocuire';
$string['report'] = 'Rapoarte';
$string['reportanalysis'] = 'Analiza articolelor';
$string['reportattemptsfrom'] = 'Încercări de la';
$string['reportattemptsthatare'] = 'Încercări care sunt';
$string['reportdisplayoptions'] = 'Opțiunile de afișare';
$string['reportfullstat'] = 'Statistici detaliate';
$string['reportmulti_percent'] = 'Procente multiple';
$string['reportmulti_q_x_student'] = 'Alegeri multi-cursanți';
$string['reportmulti_resp'] = 'Răspunsuri individuale';
$string['reportmustselectstate'] = 'Trebuie să selectați cel puțin o stare.';
$string['reportnotfound'] = 'Raportul nu este cunoscut ({$a})';
$string['reportoverview'] = 'Prezentare generală';
$string['reportregrade'] = 'Reevaluare încercări';
$string['reportresponses'] = 'Răspunsuri detaliate';
$string['reports'] = 'Rapoarte';
$string['reportshowonly'] = 'Afișează numai încercări';
$string['reportshowonlyfinished'] = 'Afișează cel mult o încercare finalizată per utilizator ({$a})';
$string['reportsimplestat'] = 'Statistici simple';
$string['reportusersall'] = 'toți utilizatorii care au încercat testul';
$string['reportuserswith'] = 'utilizatori înscriși care au încercat testul';
$string['reportuserswithorwithout'] = 'utilizatori înscriși care au încercat sau nu au încercat testul';
$string['reportuserswithout'] = 'utilizatori înscriși care nu au încercat testul';
$string['reportwhattoinclude'] = 'Ce trebuie inclus în raport';
$string['requirepassword'] = 'Solicită o parolă';
$string['requirepassword_help'] = 'Dacă este specificată o parolă, un cursant trebuie să o introducă, pentru a încerca testul.';
$string['requiresubnet'] = 'Solicită adresa de rețea';
$string['requiresubnet_help'] = 'Accesul la test poate fi limitat la anumite subrețele de pe LAN sau Internet, specificând o listă separată prin virgulă a numerelor de adrese IP parțiale sau complete. Acest lucru poate fi util pentru un test invigilat (controlat), pentru a vă asigura că numai persoanele dintr-o anumită locație pot accesa testul.';
$string['response'] = 'Răspuns';
$string['responses'] = 'Răspunsuri';
$string['results'] = 'Rezultate';
$string['returnattempt'] = 'Revenire la încercare';
$string['reuseifpossible'] = 'refolosirea eliminată anterior';
$string['reverttodefaults'] = 'Revenire la testele implicite';
$string['review'] = 'Analizare';
$string['reviewafter'] = 'Permite examinarea după închiderea testului';
$string['reviewalways'] = 'Permite examinarea în orice moment';
$string['reviewattempt'] = 'Încercarea de revizuire';
$string['reviewbefore'] = 'Permite examinarea în timp ce testul este deschis';
$string['reviewclosed'] = 'După închiderea testului';
$string['reviewduring'] = 'În timpul încercării';
$string['reviewimmediately'] = 'Imediat după încercare';
$string['reviewnever'] = 'Nu permiteți niciodată revizuirea';
$string['reviewofattempt'] = 'Revizuirea încercării {$a}';
$string['reviewofpreview'] = 'Revizuirea previzualizării';
$string['reviewofquestion'] = 'Revizuirea întrebării {$a->question} în {$a->quiz} de {$a->user}';
$string['reviewopen'] = 'Mai târziu, în timp ce testul este încă deschis';
$string['reviewoptions'] = 'Cursanții pot revizui';
$string['reviewoptionsheading'] = 'Opțiuni de revizuire';
$string['reviewoptionsheading_help'] = 'Aceste opțiuni controlează informațiile pe care cursanții le pot vedea, atunci când revizuiesc o încercare de test sau se uită la rapoartele de test.

**În timpul încercării** setările sunt relevante numai pentru unele comportamente, cum ar fi „interactiv cu mai multe încercări”, care pot afișa feedback în timpul încercării.

**Imediat după încercare** setările se aplică în primele două minute după ce se face click pe „Trimiteți totul și terminați”.

**Mai târziu, în timp ce testul este încă deschis** setările se aplică după acesta și înainte de data închiderii testului.

**După închiderea testului** setările se aplică după ce data de închidere a testului a trecut. Dacă testul nu are o dată de închidere, această stare nu va fi atinsă niciodată.';
$string['reviewoverallfeedback'] = 'Feedback-ul general al testului';
$string['reviewoverallfeedback_help'] = 'Feedback-ul dat la sfârșitul încercării, în funcție de nota totală a cursantului.';
$string['reviewresponse'] = 'Revizuire răspuns';
$string['reviewresponsetoq'] = 'Răspunsul de revizuire (întrebare {$a})';
$string['reviewthisattempt'] = 'Examinați răspunsurile dvs. la această încercare';
$string['rqp'] = 'Întrebare la distanță';
$string['rqps'] = 'Întrebări la distanță';
$string['sameasoverall'] = 'La fel ca pentru notele generale';
$string['save'] = 'Salvare';
$string['saveandedit'] = 'Salvează modificările și editează întrebările';
$string['saveattemptfailed'] = 'Salvarea încercării curente a testului nu a reușit.';
$string['savedfromdeletedcourse'] = 'Salvat din cursul șters "{$a}"';
$string['savegrades'] = 'Salvează notele';
$string['savemyanswers'] = 'Salvează răspunsurile mele';
$string['savenosubmit'] = 'Salvează fără a trimite';
$string['saveoverrideandstay'] = 'Salvează și introdu o altă suprascriere';
$string['savequiz'] = 'Salvează acest test';
$string['saving'] = 'Salvare în curs';
$string['savingnewgradeforquestion'] = 'Se salvează nota nouă pentru întrebarea cu ID-ul {$a}.';
$string['savingnewmaximumgrade'] = 'Se salvează o notă maximă nouă.';
$string['score'] = 'Scor brut';
$string['scores'] = 'Scoruri';
$string['search:activity'] = 'Test - informații despre activitate';
$string['sectionheadingedit'] = 'Editează titlul \'{$a}\\';
$string['sectionheadingremove'] = 'Șterge titlul \'{$a}\\';
$string['seequestions'] = '(Vezi întrebările)';
$string['select'] = 'Selectează';
$string['selectall'] = 'Selectează tot';
$string['selectcategory'] = 'Selectează categoria';
$string['selectedattempts'] = 'Încercări selectate...';
$string['selectmultipleitems'] = 'Selectează mai multe elemente';
$string['selectmultipletoolbar'] = 'Selectați mai multe bare de instrumente';
$string['selectnone'] = 'Deselectează toate';
$string['selectquestiontype'] = '-- Selectează tipul de întrebare --';
$string['serveradded'] = 'Server adăugat';
$string['serveridentifier'] = 'Identificator';
$string['serverinfo'] = 'Informații despre server';
$string['servers'] = 'Servere';
$string['serverurl'] = 'URL server';
$string['settingsoverrides'] = 'Suprascrieri setări';
$string['shortanswer'] = 'Răspuns scurt';
$string['show'] = 'Afișează';
$string['showall'] = 'Afișează toate întrebările pe o singură pagină';
$string['showblocks'] = 'Afișează blocurile în timpul încercărilor de test';
$string['showblocks_help'] = 'Dacă este setat la Da, blocurile normale vor fi afișate în timpul încercărilor de test';
$string['showbreaks'] = 'Afișează întreruperile de pagină';
$string['showcategorycontents'] = 'Afișează conținutul categoriei {$a->arrow}';
$string['showcorrectanswer'] = 'În feedback, afișează răspunsuri corecte?';
$string['showdetailedmarks'] = 'Afișează detaliile marcajului';
$string['showeachpage'] = 'Afișează câte o pagină';
$string['showfeedback'] = 'După ce ați răspuns, doriți să se afișeze feedback-ul?';
$string['showinsecurepopup'] = 'Utilizați o fereastră pop-up \'securizată\' pentru încercări';
$string['showlargeimage'] = 'Imagine mare';
$string['shownoattempts'] = 'Afișează cursanții fără încercări';
$string['shownoattemptsonly'] = 'Afișați numai cursanții fără încercări';
$string['shownoimage'] = 'Nicio imagine';
$string['showreport'] = 'Afișează raportul';
$string['showsmallimage'] = 'Imagine mică';
$string['showteacherattempts'] = 'Afișează încercările formatorului';
$string['showuserpicture'] = 'Afișați imaginea utilizatorului';
$string['showuserpicture_help'] = 'Dacă este activată, numele și imaginea cursantului vor fi afișate pe ecran în timpul încercării și pe ecranul de revizuire, facilitând verificarea conectării sau nu a cursantului ca el însuși la un examen invigilat (controlat).';
$string['shuffle'] = 'Amestecare';
$string['shuffleanswers'] = 'Amestecă răspunsurile';
$string['shuffledrandomly'] = 'Amestecă în mod aleatoriu';
$string['shufflequestions'] = 'Amestecă';
$string['shufflequestions_help'] = 'Dacă activați această opțiune, atunci de fiecare dată când este încercat testul, ordinea întrebărilor din această secțiune va fi amestecată într-o ordine aleatorie diferită.

Acest lucru poate face mai dificilă pentru cursanți împărtășirea răspunsurilor, dar face, de asemenea, mai dificilă discutarea unei anumite întrebări cu dvs.';
$string['shufflewithin'] = 'Amestecă în cadrul întrebărilor';
$string['shufflewithin_help'] = 'Dacă este activată, părțile care alcătuiesc fiecare întrebare vor fi amestecate aleatoriu de fiecare dată când un cursant încearcă testul, cu condiția ca opțiunea să fie activată și în setările întrebării. Această setare se aplică numai întrebărilor care au mai multe părți, precum întrebări cu opțiuni multiple sau potrivite.';
$string['singleanswer'] = 'Alege un răspuns.';
$string['sortage'] = 'Sortează după vârstă';
$string['sortalpha'] = 'Sortează dupa nume';
$string['sortquestionsbyx'] = 'Sortează întrebările după: {$a}';
$string['sortsubmit'] = 'Sortează întrebările';
$string['sorttypealpha'] = 'Sortează după tip, nume';
$string['specificapathnotonquestion'] = 'Calea specificată a fișierului nu se află pe întrebarea specificată';
$string['specificquestionnotonquiz'] = 'Întrebarea specificată nu se află în testul specificat';
$string['startagain'] = 'Incepe din nou';
$string['startattempt'] = 'Începe încercarea';
$string['startedon'] = 'Început pe';
$string['startnewpreview'] = 'Inițiază o nouă previzualizare';
$string['stateabandoned'] = 'Nu a fost trimis';
$string['statefinished'] = 'Finalizate';
$string['statefinisheddetails'] = 'Trimis {$a}';
$string['stateinprogress'] = 'În curs';
$string['statenotloaded'] = 'Starea pentru întrebarea {$a} nu a fost încărcată din baza de date';
$string['stateoverdue'] = 'Cu termen depășit';
$string['stateoverduedetails'] = 'Trebuie să fie trimis de {$a}';
$string['status'] = 'Stare';
$string['stoponerror'] = 'Oprește eroarea';
$string['submitallandfinish'] = 'Trimite testul pentru evaluare';
$string['subneterror'] = 'Ne pare rău, acest test a fost blocat, astfel încât să fie accesibil numai din anumite locații. În prezent computerul dvs. nu are permisiunea de a utiliza acest test.';
$string['subnetnotice'] = 'Acest test a fost blocat, astfel încât să fie accesibil numai din anumite locații. Computerul dvs. nu se află într-o subrețea permisă. În calitate de formator aveți permisiunea de a previzualiza oricum.';
$string['subplugintype_quiz'] = 'Raport';
$string['subplugintype_quiz_plural'] = 'Rapoarte';
$string['subplugintype_quizaccess'] = 'Regula de acces';
$string['subplugintype_quizaccess_plural'] = 'Reguli de acces';
$string['substitutedby'] = 'va fi înlocuit cu';
$string['summaryofattempt'] = 'Rezumatul încercării';
$string['summaryofattempts'] = 'Rezumatul încercărilor tale anterioare';
$string['temporaryblocked'] = 'Nu aveți temporar voie să încercați din nou testul.<br/>Veți putea face o altă încercare în data de:';
$string['theattempt'] = 'Încercarea';
$string['theattempt_help'] = 'Dacă studentul poate revizui încercarea.';
$string['time'] = 'Timp';
$string['timecompleted'] = 'Finalizat';
$string['timedelay'] = 'Nu aveți voie să faceți testul, deoarece nu a expirat timpul necesar până la încercarea unui alt test';
$string['timeleft'] = 'Timp rămas';
$string['timelimit'] = 'Limita de timp';
$string['timelimit_help'] = 'Dacă este activată, limita de timp este indicată pe pagina inițială a testului și un cronometru va fi afișat în blocul de navigare al testului.';
$string['timelimit_link'] = 'mod/test/timp';
$string['timelimitexeeded'] = 'Ne pare rău! Limita de timp a testului a fost depășită!';
$string['timestr'] = '%O:%M:%S on %z/%l/%a';
$string['timesup'] = 'Timpul s-a terminat!';
$string['timetaken'] = 'Timp de parcurgere test';
$string['timing'] = 'Sincronizare';
$string['tofile'] = 'în fișier';
$string['tolerance'] = 'Toleranţă';
$string['toomanyrandom'] = 'Numărul de întrebări aleatorii necesare este mai mare decât numărul celor disponibile în categorie!';
$string['top'] = 'Clasament';
$string['totalmarksx'] = 'Total note: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total {$a} întrebări din categorie.';
$string['true'] = 'Adevărat';
$string['truefalse'] = 'Adevărat/fals';
$string['type'] = 'Tip';
$string['unfinished'] = 'deschis';
$string['ungraded'] = 'Neevaluat';
$string['unit'] = 'Unitate';
$string['unknowntype'] = 'Tipul de întrebare nu este acceptat la linia {$a}. Întrebarea va fi ignorată';
$string['updatequizslotswithrandomxofy'] = 'Actualizarea sloturilor de testare cu date de întrebare „aleatorii” ({$a->done}/{$a->total})';
$string['updatesettings'] = 'Actualizează setările testului';
$string['updatingatttemptgrades'] = 'Actualizarea notelor de încercare.';
$string['updatingfinalgrades'] = 'Actualizarea notelor finale.';
$string['updatingthegradebook'] = 'Actualizarea carnetului de note.';
$string['upgradesure'] = '<div>În special, modulul de testare va efectua o schimbare extinsă a tabelelor de teste, iar această actualizare nu a fost încă testată suficient. Sunteți îndemnat să copiați tabelele bazei de date, înainte de a continua.</div>';
$string['upgradingquizattempts'] = 'Actualizarea încercărilor de test: test {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Actualizarea încercărilor de testare foarte vechi: {$a->finalizat}/{$a->din}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Această categorie a fost păstrată și mutată la nivelul site-ului, deoarece este o categorie publicată încă folosită de alte cursuri.';
$string['useroverrides'] = 'Suprascrieri la nivel de utilizator';
$string['useroverridesdeleted'] = 'Suprascrierile de utilizator au fost șterse';
$string['usersnone'] = 'Niciun cursant nu are acces la acest test';
$string['validate'] = 'Validare';
$string['viewallanswers'] = 'Vizualizați {$a} încercări de test';
$string['viewallreports'] = 'Vizualizați rapoarte pentru {$a} încercări';
$string['viewed'] = 'Vizualizat';
$string['warningmissingtype'] = '<b>Această întrebare este de un tip care nu a fost încă instalat pe Moodle. <br /> Vă rugăm să vă informați administratorul Moodle.</b>';
$string['wheregrade'] = 'Unde e nota mea?';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'Această fereastră se va închide în scurt timp.';
$string['withsummary'] = 'cu statistica rezumatului';
$string['wronguse'] = 'Nu puteți utiliza această pagină astfel';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Trebuie să vă înscrieți la acest curs înainte de a putea încerca acest test';
$string['yourfinalgradeis'] = 'Nota dvs. finală pentru acest test este {$a}.';
